### Signal

# Qmi ClientUim::slot-status

since: 1.26

#### Declaration

    void
    slot_status (
      QmiClientUim* self,
      QmiIndicationUimSlotStatusOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::slot-status signal gets emitted when a ‘Slot Status‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.26

#### Parameters

`output`

  Type: `QmiIndicationUimSlotStatusOutput`

  A `QmiIndicationUimSlotStatusOutput`.

  The data is owned by the caller of the function.